=== debian/changelog ===
sagator (2.0.3-0.beta6) bionic; urgency=low

  * This file is automatically generated by sagator's configure script.

 -- Jan ONDREJ (SAGATOR) <ondrejj@salstar.sk>  Thu, 23 Jan 2025 20:10:42 +0000
