=== debian/control ===
Source: sagator
Section: mail
Priority: optional
Maintainer: Jan ONDREJ (SAGATOR) <ondrejj@salstar.sk>
Build-Depends: debhelper, po-debconf, python3-all-dev, dh-python
Build-Depends-Indep: fakeroot, ed, libclamav-dev (>=0.90.1) | libclamav2-dev (>=0.90.1), apache2, cron, logwatch, systemd, usrmerge
Standards-Version: 3.8.0
XS-Python-Version: all

Package: sagator
Architecture: all
Section: mail
Depends: sagator-base (>= 1.2.0), sagator-webq (>= 1.2.0)
Description: Email antivir/antispam gateway
 This program is an email antivirus/antispam gateway. It is an interface
 to the postfix or sendmail (or any other smtpd), which runs antivirus
 and/or spamchecker. Its modular architecture can use any
 combination of antivirus/spamchecker according to configuration.
 It has some internal checkers (string_scanner and regexp_scanner). Sagator
 can parse MIME mails and decompress archives, if it is configured so.
 Features:
    *  simple chroot support
    * modular antivirus/spamchecker support
          o you can attach an intrascanner to another intrascanner or
      realscanner
          o you can combine intrascanners
          o you can combine realscanners
          o virus/spam level based scanners
    * database support
          o SQL logging
          o dynamic scanner (antivirus/antispam) configuration
    * daily reports for users
    * web quarantine accessible for all users
    * you don't need any perl modules or any other modules, only python
    * you can return any quarantined mail to mailq/user mailbox
    * mailbox/maildir scanning and cleaning
    * smtp policy service (greylist)
    * nice statistics via WWW or MRTG
    * easy installation and configuration

Package: sagator-base
Architecture: all
Section: mail
Recommends: clamav, arj, unrar, unzip, lha, zoo, bzip2
Depends: ${python:Depends}, adduser, debconf, lsb-base
Conflicts: sagator-libclamav, sagator (<< 1.2.0)
XB-Python-Version: ${python:Versions}
Description: Email antivir/antispam gateway - base
 This program is an email antivirus/antispam gateway. It is an interface
 to the postfix or sendmail (or any other smtpd), which runs antivirus
 and/or spamchecker. Its modular architecture can use any
 combination of antivirus/spamchecker according to configuration.
 It has some internal checkers (string_scanner and regexp_scanner). Sagator
 can parse MIME mails and decompress archives, if it is configured so.
 Features:
    *  simple chroot support
    * modular antivirus/spamchecker support
          o you can attach an intrascanner to another intrascanner or
      realscanner
          o you can combine intrascanners
          o you can combine realscanners
          o virus/spam level based scanners
    * database support
          o SQL logging
          o dynamic scanner (antivirus/antispam) configuration
    * daily reports for users
    * web quarantine accessible for all users
    * you don't need any perl modules or any other modules, only python
    * you can return any quarantined mail to mailq/user mailbox
    * mailbox/maildir scanning and cleaning
    * smtp policy service (greylist)
    * nice statistics via WWW or MRTG
    * easy installation and configuration

Package: sagator-webq
Architecture: all
Section: mail
Depends: sagator-base, python3-jinja2, python3-pwquality
Conflicts: sagator (<< 1.2.0)
XB-Python-Version: ${python:Versions}
Description: Email antivir/antispam gateway - web quarantine
 Web quarantine access for sagator email anrivir/antispam gateway.
