## sagator 2.0.3-0.beta10

=== selinux/Makefile ===
include /usr/share/selinux/devel/Makefile

install:	all
	mkdir -p $(INSTDIR)
	cp -af sagator.pp $(INSTDIR)/
