=== debian/changelog ===
sagator (2.0.3-0.beta10) bullseye; urgency=low

  * This file is automatically generated by sagator's configure script.

 -- Jan ONDREJ (SAGATOR) <ondrejj@salstar.sk>  Sun, 28 Dec 2025 04:10:26 +0000
