=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: Jan ONDREJ (SAGATOR) <ondrejj@salstar.sk>
-Build-Depends: debhelper, po-debconf, python3-all-dev, dh-python
-Build-Depends-Indep: fakeroot, ed, libclamav-dev (>=0.90.1) | libclamav2-dev (>=0.90.1), apache2, cron, logwatch, systemd, usrmerge
-Standards-Version: 3.8.0
+Build-Depends: debhelper-compat (= 12), po-debconf, python3-all-dev, dh-python
+Build-Depends-Indep: fakeroot, ed, libclamav-dev (>=0.90.1) | libclamav2-dev (>=0.90.1), apache2, cron, logwatch, systemd, python3-spf, python3-magic
+Standards-Version: 4.5.0
 XS-Python-Version: all
 
 Package: sagator
 Architecture: all
 Section: mail
-Depends: sagator-base (>= 1.2.0), sagator-webq (>= 1.2.0)
+Depends: sagator-base (>= 2.0.0), sagator-webq (>= 2.0.0)
 Description: Email antivir/antispam gateway
  This program is an email antivirus/antispam gateway. It is an interface
  to the postfix or sendmail (or any other smtpd), which runs antivirus
@@ -41,10 +41,9 @@
 Package: sagator-base
 Architecture: all
 Section: mail
-Recommends: clamav, arj, unrar, unzip, lha, zoo, bzip2
-Depends: ${python:Depends}, adduser, debconf, lsb-base
-Conflicts: sagator-libclamav, sagator (<< 1.2.0)
-XB-Python-Version: ${python:Versions}
+Recommends: clamav, arj, unrar, unzip, lha, bzip2
+Depends: adduser, debconf, lsb-base
+Conflicts: sagator-libclamav, sagator (<< 2.0.0)
 Description: Email antivir/antispam gateway - base
  This program is an email antivirus/antispam gateway. It is an interface
  to the postfix or sendmail (or any other smtpd), which runs antivirus
@@ -76,7 +75,6 @@
 Architecture: all
 Section: mail
 Depends: sagator-base, python3-jinja2, python3-pwquality
-Conflicts: sagator (<< 1.2.0)
-XB-Python-Version: ${python:Versions}
+Conflicts: sagator (<< 2.0.0)
 Description: Email antivir/antispam gateway - web quarantine
  Web quarantine access for sagator email anrivir/antispam gateway.
